# -*- coding: utf-8 -*-

from importlib.metadata import PackageNotFoundError
from importlib.metadata import version


try:
    __version__ = version("core-redis")

except PackageNotFoundError:
    __version__ = "unknown"
